[users] May we have Kile 1.9.3 until 2.0 is GA?

Dries Verachtert dries at ulyssis.org
Mon Oct 22 12:50:09 CEST 2007


On Sunday October 7 2007, Yury V. Zaytsev wrote:
> Hello,
>
> I've noticed that Kile 1.9.1 which is present on rpmforge is obsoleted
> be 1.9.3 which appears to be a bugfix release, but it should fix the
> somehow annoying crashes that I am sometimes experiencing.
>
> Could we have 1.9.3 available on rpmforge until 2.0 is ready for
> production?

Hello,
I've updated the spec file in the subversion.
kind regards,
Dries

-- 
http://dries.eu/



More information about the users mailing list